.otd {background-color:#f5f9e6;
padding:20px; margin:0px;}
.otd .uk-icon-button {
  background: #508d01;
  color: #ffffff;
  border:3px solid #fff;
line-height:30px;

}
.otd img{border:3px solid #ffffff;}

.uk-table {border:2px solid #b5cc6b;}
.uk-table th, .uk-table td {
    padding: 5px 10px;
	border: 1px solid #d0e09a;
}

.uk-table th{
	text-align: center;
	background:  #b5cc6b;);
	color: white;

}

.uk-accordion-title {
    padding: 10px;
    border: 2px solid #d0e09a;
	background: #ffffff;
   font-size:16px;
	cursor:pointer;
	margin: 5px;
}

.uk-accordion-title:hover {
    padding: 10px;
    border: 2px solid #b4cb68;
	background: #dee8ba;

	cursor:pointer;
	margin: 5px;
	color:#fff;
}

.forma input{
  background: #fff;
  border: 1px solid #ddd !important;
  box-sizing: border-box;
  height: 45px;
  transition: all 0.3s ease 0s;
  width: 100%;
  text-align: left !important;
  border-radius: 0 !important;
}

.forma input:focus{
	background: #fef7e7 !important;
}

#sf2_445_proverochnyjj_kod, #sf2_446_proverochnyjj_kod, #sf2_447_proverochnyjj_kod{
	margin-left: 136px;
	width: 29% !important;
}

.forma textarea {
 background: #fff;
  border: 1px solid #ddd !important;
  height: 150px;
  width: 100%;
  text-align: left !important;
  border-radius: 0 !important;

}

.forma{
	width:80%;
  background: #fbe8a3;
  box-sizing: border-box;
  padding: 30px;
  min-height: 301px;
  margin-top: 15px;
  margin-bottom: 50px !important;
  position: relative;
  z-index: 2;
  box-shadow: 3px 3px 10px 0px #a7a7a7;
	
}
.forma .knopka{
background-color:#62ab04;
width:30%;
color:#ffffff;
 border-radius: 30px !important;
 text-align: center !important;
}
.forma .knopka:hover{
background-color:#4e8802;
width:30%;
color:#ffffff;
font-weight:bold;
 border-radius: 30px !important;
 text-align: center !important;
}
.forma .knopka:active{
background-color:#4e8802!important;
width:30%;
color:#ffffff!important;
font-weight:bold;
 border-radius: 30px !important;
 text-align: center !important;
}


article ol{

	padding:10px;
	counter-reset: li;
	list-style: none outside none;
	border-right: 2px solid #ebebeb;
}

article ol > li{
	position: relative;
	padding-left: 35px;
	margin-bottom: 10px;
}

article ol > li:before { 
	content: counter(li);
	counter-increment: li;
	height: 22px;
	width: 22px;
	border-radius:15px;
	position: absolute;
	left: 0px;
	text-align: center;
	color: #508d01;
	border: 2px solid #508d01;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}

article ul{ 
  list-style:none;
  border-right: 2px solid #ebebeb;
  padding:10px;
  }
 article ul > li{

	margin-bottom: 10px;
}
article ul li:before { content: "\27A4";
    font-size: 18px;
    font-family: FontAwesome;
    text-align: center;
    float: none;
    padding: 10px;
    color: #508d01;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;}

.uslugi .uk-panel-services .uk-panel-title{padding:30px!important;}
.struktura article ul > li{margin-bottom: -10px;
 }
.struktura article ul {border-right: 0px;}
.price article ul{ 
  list-style:none;
  border-right: 0px;
  padding-left: 40px!important;
  }
.price article ul > li{
background-color:#f0f5e0;padding: 10px;

}
.price article ul li:before {content: "\27A4";
   content: "\f0f6";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 24px;
    color: #bdce83;
    padding: 10px;
   }

.price article  ul li a {
 	color:#4d4d4d;
 	text-transform: uppercase;
 	} 



.list ul {list-style:none;
margin-right:15px;
margin-left:-35px;}


.list ul li{ margin-top:10px;
border:2px solid #dee9bb; padding:10px;
background-color:#f5f9e6;
cursor:pointer;
}
.list ul li a {
  color:#3b3c37;
}

.list ul li:hover{border-right:3px solid #508d01;
border-left:3px solid #508d01;}

blockquote {font-style:italic;
font-size:16px;
}
.content-category .category td{
border:2px solid #dee9bb; padding:10px;
background-color:#f5f9e6;
cursor:pointer;
}
.content-category .category td a {color:#333030;
}
.content-category .category td:hover{border-right:3px solid #508d01;
border-left:3px solid #508d01;}

.menu_dop ul li {border:2px solid #dee9bb; padding:10px;
background-color:#f5f9e6;
cursor:pointer;
margin-top:10px;
margin-right:15px;
padding:0px;
}
.menu_dop ul li a { color:#3b3c37;
font-size:14px;
text-transform:uppercase;
padding-left:10px;}
.menu_dop ul li a:hover { color:#3b3c37;}
.menu_dop  ul li:hover{border-right:3px solid #508d01;
border-left:3px solid #508d01;}

.inputtext-g-recaptcha > div {
	width: 100% !important;
    max-width: 304px;
}
.inputtext-g-recaptcha > div > div > iframe {
	width: 100%;
}